<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <TextView
        android:id="@+id/tvStart"
        style="@style/btn"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:text="Start"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintHorizontal_chainStyle="spread"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/tvStop"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tvStop"
        style="@style/btn"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:text="Stop"
        app:layout_constraintLeft_toRightOf="@id/tvStart"
        app:layout_constraintRight_toLeftOf="@id/tvSet"
        app:layout_constraintTop_toTopOf="@id/tvStart" />


    <TextView
        android:id="@+id/tvOpenPro"
        style="@style/btn"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:text="Open Pro"
        app:layout_constraintHorizontal_chainStyle="spread"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/tvClosePro"
        app:layout_constraintTop_toBottomOf="@id/tvStart" />

    <TextView
        android:id="@+id/tvClosePro"
        style="@style/btn"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginTop="20dp"
        android:text="Close Pro"
        app:layout_constraintLeft_toRightOf="@id/tvOpenPro"
        app:layout_constraintRight_toLeftOf="@id/tvCalibration"
        app:layout_constraintTop_toBottomOf="@id/tvStop" />

    <TextView
        android:id="@+id/tvSet"
        style="@style/btn"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:text="Set Voice"
        app:layout_constraintLeft_toRightOf="@id/tvStop"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/tvStart" />


    <TextView
        android:id="@+id/tvCalibration"
        style="@style/btn"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginTop="20dp"
        android:text="Calibration"
        app:layout_constraintLeft_toRightOf="@id/tvClosePro"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tvSet" />

    <TextView
        android:id="@+id/tvEngineState"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="14sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tvOpenPro" />

    <TextView
        android:id="@+id/tvEngineState2"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="18sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tvEngineState" />

    <TextView
        android:id="@+id/tvState"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="18sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tvEngineState2" />
</androidx.constraintlayout.widget.ConstraintLayout>